<?php
$id = $_GET['id'];

$dbname = "infocqkb_wide";
$conn = mysqli_connect("localhost", "infocqkb_widese", "Jesusis12@1", $dbname);
// Check connection
if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}

// sql to delete a record
$sql = "DELETE FROM shipment WHERE id = $id"; 

if (mysqli_query($conn, $sql)) {
    mysqli_close($conn);
    header('Location: deposit.php'); 
    exit;
} else {
    echo "Error deleting record";
}

?>

